/*........ font-face ........*/
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-100.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Roboto-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Roboto-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Roboto-100.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Roboto-100.ttf')  format('truetype'); /* Safari, Android, iOS */
	font-weight: 100;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-300.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Roboto-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Roboto-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Roboto-300.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Roboto-300.ttf')  format('truetype'); /* Safari, Android, iOS */
	font-weight: 300;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-400.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Roboto-400.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Roboto-400.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Roboto-400.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Roboto-400.ttf')  format('truetype'); /* Safari, Android, iOS */
	font-weight: 400;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Roboto-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Roboto-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Roboto-700.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Roboto-700.ttf')  format('truetype'); /* Safari, Android, iOS */
	font-weight: 700;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-900.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Roboto-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Roboto-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Roboto-900.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Roboto-900.ttf')  format('truetype'); /* Safari, Android, iOS */
	font-weight: 900;
}

@font-face {
  font-family: 'Natasha';
  src: url('../fonts/Natasha.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Natasha.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Natasha.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Natasha.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Natasha.ttf')  format('truetype'); /* Safari, Android, iOS */
}

/*........ specification ........*/
body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: #3b404f;
	background-color: #fff;
	padding: 0;
	margin: 0;
	max-width: 1920px;
}

/*  recaptcha  */
#popupResult4 .recaptcha_div,
#popupResult3 .recaptcha_div,
#popupResult1 .recaptcha_div {
    overflow: hidden;
    position: absolute;
    width: 240px;
    margin: 53px 0 0 0;
    height: 40px;
    opacity: 0.9;
    border-radius: 38px;
}

#popupResult4 .recaptcha_div,
#popupResult3 .recaptcha_div {
    margin: 53px 0 0 11px;
}
#popupResult6 .recaptcha_div,
#popupResult5 .recaptcha_div {
    overflow: hidden;
    width: 150px;
    margin: 0 0 0 0;
    height: 40px;
    opacity: 0.9;
    border-radius: 5px;
}

#popupResult6 .recaptcha_div {
    margin: 0 auto;
}
#popupResult6 .g-recaptcha,
#popupResult5 .g-recaptcha {
    margin: -17px 0 0 -11px;
}
#popupResult4 .g-recaptcha,
#popupResult3 .g-recaptcha,
#popupResult2 .g-recaptcha,
#popupResult1 .g-recaptcha {
    margin: -17px 0 0 0;
}

#popupResult2 .recaptcha_div {
    overflow: hidden;
    position: absolute;
    width: 240px;
    margin: 55px 0 0 0;
    height: 40px;
    opacity: 0.9;
    border-radius: 38px;
}
/*  /recaptcha  */

.mini-badge__org-name {
    color: #fff !important;
}

div, p, a, span, form, button, input {
	box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, p, a, nav, ul, li, blockquote {
	padding: 0;
	margin: 0;
}

ul, li {
	display: block;
}

button, select {
	border: 0;
	cursor: pointer;
}

a, a:hover, a:focus, a:active {
	outline: none;
	color: #fff;
	text-decoration: none;
}

select, select:hover, select:focus, select:active {
	outline: none;
	box-shadow: none;
}

button, button:hover, button:focus, button:active {
	outline: none;
	box-shadow: none;
}

btn, btn:hover, btn:focus, btn:active {
	outline: none;
	border: none;
	box-shadow: none;
}

.btn.focus, .btn:focus, .btn:hover {
	color: #01030f;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
	outline: 0;
  outline-offset: 0;
}

button, select {
	outline: none;
}

input, input:hover, input:focus, input:active {
	outline: none;
}

input, iframe {
	border: none;
}

input:focus::-webkit-input-placeholder {
	color: #acacac;
	font-size: 13px;
}

input:focus::-moz-placeholder {
	color: #acacac;
	font-size: 13px;
}

input:focus:-moz-placeholder {
	color: #acacac;
	font-size: 13px;
}

input:focus:-ms-input-placeholder {
	color: #acacac;
	font-size: 13px;
}

input.form__input:focus::-webkit-input-placeholder {
	color: #acacac;
	font-size: 22px;
}

input.form__input:focus::-moz-placeholder {
	color: #acacac;
	font-size: 22px;
}

input.form__input:focus:-moz-placeholder {
	color: #acacac;
	font-size: 22px;
}

input.form__input:focus:-ms-input-placeholder {
	color: #acacac;
	font-size: 22px;
}

input::-webkit-input-placeholder {
	color: #000;
}

input::-moz-placeholder {
	color: #000;
}

h1 {
	font-size: 55px;
	font-weight: 100;
}

h2 {
	font-size: 38px;
	font-weight: 100;
}

h3 {
	font-size: 36px;
}

h4 {
	font-size: 34px;
}

h5 {
	font-size: 26px;
}

h6 {
	font-size: 20px;
}

strong {
	font-weight: 700;
}

a {
	text-decoration: none;
}

a, button .btn {
	transition: all 0.6s ease;
}

.container {
	width: 1110px;
	margin: 0 auto;
}

.d-flex {
	display: flex;
}

.j-content-between {
	justify-content: space-between;
}

.j-content-around {
	justify-content: space-around;
}

.align-items-center {
	align-items: center;
}

.img-fluid {
	max-width: 100%;
}

.d-lg-none, .d-none, .text__none {
	display: none;
}

.text__color-coral {
	color: #EE3D48;
}

/* .... Всплывает после отправки .... */
#loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: rgba(240, 240, 240, 0.91);
	overflow: hidden;
	display: none;
}

label.error {
	font-size: 14px;
	color: #43e70a;
}

input.error {
	border: 1px solid #fff !important;

}

input.valid {
	border: 1px solid green !important;
}

#loader img {
	position: absolute;
	width: 50px;
	height: 50px;
	left: 50%;
	margin-left: -25px;
	top: 50%;
	margin-top: -25px;
}

#overlay {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	background: #000c;
	left: 0px;
	top: 0px;
	cursor: pointer;
    z-index: 100;
}

#thx {
	background: #fff;
	position: absolute;
	left: 50%;
	right: 50%;
	margin-left: -180px;
	top: 50%;
	padding: 30px;
	margin-top: -50px;
	text-align: center;
	width: 380px;
}

/* Error-form */
#names-error, #phones-error {
	margin-left: 5px;
	margin-top: -20px;
	position: absolute;
}

#emails-error, #city-error {
	left: 656px;
}

/* Error-modal */
#name-error {
	top: 131px;
	left: 103px;
}

#email-error {
	top: 173px;
	left: 103px;
}

#phone-error {
	top: 216px;
	left: 103px;
}

/*.....Анимированная кнопка.....*/
.btn-1 {
  background-color: #EE3D48;
}

.btn-1 .round {
  background-color: #f6a39f;
}

.btn {
  text-decoration: none;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  padding: 12px 53px 12px 23px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  position: relative;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  display: inline-block;
}

.txt {
  font-size: 14px;
	color: #fff;
}

.txt:hover {
  color: #fff;
}

.type button:hover {
  padding-left: 48px;
  padding-right: 28px;
}

.type button:hover .round {
  width: calc(100% - 6px);
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
}

.type button:hover .round i {
  left: 10%;
}

button span {
  position: relative;
  z-index: 3;
}

button .round {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  width: 38px;
  height: 38px;
  position: absolute;
  right: 3px;
  top: 3px;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  z-index: 2;
}

button .round i {
  position: absolute;
  top: 50%;
  margin-top: -6px;
  left: 50%;
  margin-left: -4px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
	color: #fff;
}

.my__round {
	position: relative;
}

.my__round:hover {
	background-color: #f6a39f;
	color: #fff;
}

.my__round-icon {
	position: absolute;
	margin-top: -9px;
	right: 5px;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	color: #fff;
	width: 38px;
	height: 38px;
	line-height: 38px;
	border-radius: 50%;
	background-color: #f6a39f;
	color: #fff;
}

.my__round-icon:hover {
  background-color: #EE3D48;
}

/*........ HEADER ........*/
.header {
	background: #3f3f3f url(../img/header-bg.jpg) no-repeat center center / cover;
	color: #fff;
}

.top {
	background-color: #333333;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	padding: 5px 0;
}

.top__contact {
	max-width: 700px;
	margin: 0 35px 0 auto;
}

.top__list {
	align-items: center;
}

.top__list, .menu__list:not(:last-child) {
	margin-right: 30px;
}

.top__list i {
	font-size: 19px;
	margin: 7px;
}

.top__link {
	color: #696969;
}

.top__link:hover, .top__link:focus, .top__link:active {
	color: #EE3D48;
}

.navigation {
	background-color: #fff;
	padding: 20px 0 30px 0;
}

.menu {
	margin-left: auto;
}

.menu__link {
	color: #4a4744;
	font-weight: 500;
	font-size: 16px;
	padding-bottom: 7px;
	border-bottom: 2px solid transparent;
}

.menu__link:hover, .menu__link:focus, .menu__link:active {
	color: #EE3D48;
	border-bottom: 2px solid #EE3D48;
}

.ofer {
	padding: 100px 0 0 0;
}

.ofer__title {
	text-transform: uppercase;
	display: block;
	font-weight: 900;
	margin-bottom: 13px;
	color: #EE3D48;
}

.ofer__prg, .ofer__paragraph {
	font-size: 22px;
	font-weight: 700;
}

.ofer__prg {
	border-bottom: 2px solid #EE3D48;
	padding-bottom: 12px;
	max-width: 470px;
}

.ofer__paragraph {
	margin: 45px 0 15px 0;
}

.ofer__text {
	font-weight: 100;
	font-size: 24px;
}

.ofer__form {
	max-width: 537px;
	margin-top: 30px;
	position: relative;
}

.ofer__form .form__checkbox {
    position: absolute;
    bottom: -65px;
}

.ofer__input {
	width: 240px;
	border-radius: 50px;
	font-size: 13px;
	text-align: center;
	color: #605d5b;
	text-transform: uppercase;
}

.fa-id-badge {
	margin-right: -50px;
	position: relative;
	color: #605d5b;
	left: 17px;
  top: 13px;
}

/*......... MAIN ..........*/

/*.....Секция заказать звонок.....*/
.call {
	padding: 29px 0;
	background-color: #EE3D48;
	color: #fff;
}

.call__prg {
	font-size: 27px;
	font-style: italic;
}

.call__btn {
  background-color: #fff;
}

.call__btn .round {
  background-color: #f6a39f;
}

.call__txt {
	color: #4a4744;
	font-weight: 400;
	font-size: 13px;
}

/*.....Секция преимущества.....*/
.advantages {
	padding: 75px 0;
}

.advantage__list {
	max-width: 255px;
	position: relative;
}

.advantage__list::before {
	display: block;
	content: "";
	position: absolute;
	width: 180px;
	height: 181px;
	background-repeat: no-repeat;
	margin: -15px 0 0 30px;
}

.advantage__list-bg::before {
	background-image: url(../img/icons/installation-2.png);
}

.advantage__img {
	display: block;
	margin: 0 auto;
}

.advantage__title {
	font-weight: 400;
	color: #4a4744;
	text-align: center;
	margin: 35px 0 15px 0;
}

.advantage__prg {
	width: 195px;
	margin: 0 auto 15px auto;
	display: flex;
	align-items: center;
	font-size: 14px;
}

.advantage__prg i {
	display: block;
	color: #EE3D48;
	font-size: 22px;
	margin-right: 15px;
}

/*.....Секция выгодные решения.....*/
.benefits {
	padding: 55px 0 70px 0;
	background-color: #efeef2;
}

.benefits-title {
	color: #1c1c1c;
	font-weight: 300;
	margin-bottom: 50px;
}

.benefits-tlt {
	font-weight: 700;
}

.benefit__list {
	max-width: 255px;
	position: relative;
	z-index: 100;
}

.benefit__list::before {
	display: block;
	content: "";
	position: absolute;
	width: 204px;
	height: 446px;
	background-repeat: no-repeat;
	top: -25px;
	left: -10px;
}

.benefit__list-left::before {
	background-image: url(../img/card/bg-left.png);
	z-index: -10;
}

.benefit__list-right::before {
	background-image: url(../img/card/bg-right.png);
	z-index: -10;
}

.benefit__title {
	font-size: 18px;
	font-weight: 700;
	color: #1c1c1c;
	margin-bottom: 20px;
}

.txt_caption {
    font-size: 13px;
}

.benefit__img {
	margin-bottom: 8px;
	max-width: 205px;
}

.card__discount {
	padding: 15px 17px 10px 15px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	background-color: #EE3D48;
}

.card__title {
	font-weight: 100;
}

.card__price, .card__years, .card__text, .card__prg {
	font-weight: 700;
}

.card__years, .card__text, .card__prg {
	color: #1c1c1c;
}

.card__guarantee {
	margin-left: 15px;
}

.card__img {
	margin-bottom: 7px;
}

.card__years {
	font-size: 16px;
}

.card__text, .card__prg {
	font-size: 13px;
}

.card__prg {
	margin: 15px 0;
}

/*.....Секция выгодные решения.....*/
.expenses {
	background: #EE3D48 url(../img/expenses-bg.jpg) no-repeat center center / cover;
	padding: 7px 0 0 0;
}

.expenses-title {
	color: #fff;
	font-weight: 100;
	border-bottom: 1px solid #fff;
	padding-bottom: 15px;
}

.expense__form {
	flex-wrap: wrap;
	max-width: 665px;
}

.expense__link {
	margin-top: 65px;
}

.expense__data:not(:last-child) {
	margin-right: 50px;
	position: relative;
}

.expense__data:not(:last-child)::after {
	content: "";
	position: absolute;
	right: -30px;
	color: #7e838d;
	top: 12px;
	width: 12px;
	height: 58px;
	display: block;
}

.expense__data-icon::after {
	background-image: url(../img/icons/icon-right.png);
}

.expense__paragraph {
	font-size: 19px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 8px;
}

input, select, option {
	width: 190px;
	height: 44px;
	border-radius: 50px;
	padding: 10px 30px;
	font-size: 18px;
	font-weight: 700;
	color: #000;
}

.ofer__up {
	margin-top: 50px;
	max-width: 535px;
  width: 100%;
  position: relative;
}

.ofer__up .form__checkbox {
        bottom: -65px;
            position: absolute;
}

.expense__btn {
  background-color: rgba(255,255,255,0);
	border: 1px solid #fff;
}

.expense__btn:hover {
  border: 1px solid #fff;
}

.expense__btn .round {
  background-color: #f6a39f;
}

.expense__txt {
	color: #fff;
	font-weight: 400;
	font-size: 13px;
}

.fa-tty {
	margin-right: -50px;
	position: relative;
	color: #190000;
	left: 25px;
	top: 23px;
	top: 11px;
}

/*.....Секция достижения.....*/
.dignity {
	padding: 70px 0;
}

.dignity-title span {
	font-weight: 700;
}

.advance {
	margin-top: 80px;
	border-bottom: 1px solid #f46d65;
	padding-bottom: 60px;
}

.advance__list {
	position: relative;
}

.advance__img {
	position: absolute;
	bottom: 15px;
  left: -83px;
}

.advance__text {
	-webkit-box-shadow: 0px 0px 40px 0px rgba(158,174,175,0.5);
	-moz-box-shadow: 0px 0px 40px 0px rgba(158,174,175,0.5);
	box-shadow: 0px 0px 40px 0px rgba(158,174,175,0.5);
	width: 220px;
	height: 110px;
	padding: 35px 25px 25px 45px;
	text-align: center;
	font-weight: 700;
	font-size: 14px;
	color: #4a4744;
}

/*.....Секция с фотопечатью.....*/
.photocopying {
	background: #fff url(../img/photocopying-bg.png) no-repeat center center / cover;
	padding: 120px 0 135px 0;
	color: #fff;
	margin-bottom: 20px;
}

.photocopying-title {
	font-size: 55px;
}

.photocopying-title span {
	font-size: 50px;
	font-weight: 900;
	display: block;
	text-transform: uppercase;
	margin: 10px 0 40px 0;
}

.photocopying-text {
	font-size: 22px;
	font-weight: 700;
	position: relative;
	margin-bottom: 20px;
}

.photocopying-text::before {
	max-width: 385px;
	width: 100%;
	height: 2px;
	background-color: #fff;
	content: "";
	display: block;
	position: absolute;
	top: -10px;
}

.photocopying-text strong {
	color: #000;
}

.photoprint__input, .photoprint__btn {
	width: 240px;
}

.photoprint__input {
	padding: 10px 30px 10px 60px;
	text-transform: uppercase;
	color: #dcdcdb;
	font-weight: 300;
	font-size: 13px;
}

.photoprint__form {
	max-width: 535px;
  width: 100%;
}

.photoprint__btn {
  background-color: rgba(255,255,255,0);
	border: 1px solid #fff;
}

.photoprint__btn:hover {
  border: 1px solid #fff;
}

.photoprint__btn .round {
  background-color: #f6a39f;
}

.photoprint__txt {
	color: #fff;
	font-weight: 400;
	font-size: 13px;
}

.fa-tty {
	margin-right: -50px;
	position: relative;
	color: #190000;
	left: 25px;
	top: 23px;
	top: 11px;
}

/*..... Вкладки карточек .....*/
.bookmarks {
	background-color: #efeef2;
	padding: 55px 0 450px 0;
}

.bookmarks-title {
	color: #1c1c1c;
}

.goods {
	width: 299px;
	position: relative;
	z-index: 100;
}

.goods::before {
	display: block;
	content: "";
	position: absolute;
	width: 299px;
	height: 303px;
	background-repeat: no-repeat;
	top: 25px;
  left: 10px;
}

.goods-bg::before {
	background-image: url(../img/tabs/tabs-bg.png);
	z-index: -10;
}

.goods__title {
	font-size: 17px;
	font-weight: 700;
	color: #1c1c1c;
	margin: 20px 0 20px 40px;
}

.goods__title small {
	font-size: 85%;
	font-weight: 900;
}

.goods__price {
	max-width: 160px;
	padding: 12px 15px 10px 12px;
	text-align: center;
	color: #fff;
	background-color: #EE3D48;
	position: absolute;
	bottom: 75px;
  left: 30px;
	margin-bottom: 50px;
}

.goods__last {
	font-size: 15px;
	font-weight: 100;
	text-decoration: line-through;
	text-align: left;
}

.goods__real {
	font-size: 23px;
	font-weight: 700;
}

.goods__prg {
	font-size: 12px;
	font-weight: 700;
	color: #1c1c1c;
	margin: 35px 0 15px 0;
	padding-left: 80px;
	position: relative;
}

.goods__prg::after {
	content: "";
	position: absolute;
	width: 21px;
	height: 25px;
	display: block;
	top: -2px;
	left: 45px;
}

.goods__prg-icon::after {
	background-image: url(../img/card/shield.png);
}

::selection {
  background-color: #4EC6DE;
}

.tabbed {
  max-width: 100%;
  margin: 20px auto;
}

.tabbed > input {
  display: none;
}

.tabbed > label {
  display: block;
  float: left;
  padding: 12px 20px;
  margin-right: 10px;
  cursor: pointer;
  transition: background-color .3s;
}

.tabbed > label:hover,
.tabbed > input:checked + label {
  background: #2d2d2d;
  color: #fff;
	border-radius: 50px;
}

.tabs {
  clear: both;
  perspective: 600px;
}

label {
	margin-bottom: 0;
}

.tabs > div {
  width: 100%;
  position: absolute;
  padding: 10px 30px 40px;
  line-height: 1.4em;
  opacity: 0;
  transform: rotateX(-40deg);
  transform-origin: top center;
  transition: opacity .3s, transform 1s;
  z-index: 0;
}

#tab-nav-1:checked ~ .tabs > div:nth-of-type(1),
#tab-nav-2:checked ~ .tabs > div:nth-of-type(2),
#tab-nav-3:checked ~ .tabs > div:nth-of-type(3),
#tab-nav-4:checked ~ .tabs > div:nth-of-type(4),
#tab-nav-5:checked ~ .tabs > div:nth-of-type(5),
#tab-nav-6:checked ~ .tabs > div:nth-of-type(6),
#tab-nav-7:checked ~ .tabs > div:nth-of-type(7) {
  transform: rotateX(0);
  opacity: 1;
  z-index: 1;
	justify-content: space-between
}





@media screen and (max-width: 756px) {

/*  recaptcha  */ 
#popupResult4 .recaptcha_div,
#popupResult3 .recaptcha_div,
#popupResult2 .recaptcha_div,
#popupResult1 .recaptcha_div { 
    position: relative;
    width: 245px;
    margin: 0 auto 15px auto;
    height: 44px; 
} 
#popupResult4 .g-recaptcha,
#popupResult3 .g-recaptcha,
#popupResult2 .g-recaptcha,
#popupResult1 .g-recaptcha {
    margin: -15px 0 0 0;
}
/*  /recaptcha  */
}

@media screen and (max-width: 700px) {
  .tabbed {
    width: 400px;
  }

  .tabbed > label {
    display: none;
  }

  .tabs > div {
    width: 400px;
    border: none;
    padding: 0;
    opacity: 1;
    position: relative;
    transform: none;
    margin-bottom: 60px;
  }

  .tabs > div h2 {
    padding-bottom: .5em;
  }
}

/*.......... Секция отзывов ..........*/
.comments {
	padding: 40px 0 0 0;
}

.comments-title {
	text-align: center;
	text-transform: uppercase;
	color: #EE3D48;
	font-weight: 700;
	margin-bottom: 30px;
}

.comments-prg {
	font-size: 14px;
	font-weight: 300;
	color: #2d2d2d;
	text-align: center;
	max-width: 740px;
	margin: 0 auto;
}

.comment {
	max-width: 750px;
  margin: 50px auto 0 auto;
}

.route {
	position: relative;
	margin: 0 auto;
  max-width: 830px;
	width: 100%;
	line-height: 0;
}

.route:hover {
	opacity: 1;
}

.route__slogan {
	background-color: #efeef2;
	padding: 50px 60px 50px 50px;
}

.route__title {
	font-size: 16px;
	font-weight: 900;
	margin-bottom: 25px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}

.route__text {
	line-height: 1.6em;
	font-size: 17px;
	font-weight: 300;
}

/*..... Слайдер-карусель .....*/
.slick-prev, .slick-next {
	font-size: 50px;
	color: #EE3D48;
	width: auto;
	height: auto;
}

.slick-prev:before, .slick-next::before {
	display: none;
}

.slick-prev:hover {
	color: #EE3D48;
	left: -27px;
}

.slick-next:hover {
	color: #EE3D48;
	right: -27px;
}

.slick-prev:focus {
	color: #2d2d2d;
	left: -27px;
}

.slick-next:focus {
	color: #2d2d2d;
	right: -27px;
}

.slick-dots li button:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 15px;
	height: 15px;
	content: '';
	background-color: #EE3D48;
	border-radius: 50%;
}

.slick-dots {
	bottom: -50px;
}

/*..... Оставить заявку .....*/
.request {
	margin: 100px 0 40px 0;
	background-color: #333333;
	padding: 37px 40px;
}

.request__prg {
	color: #fff;
	font-size: 24px;
	font-weight: 400;
}

.request__text {
	font-size: 15px;
	display: block;
}

/*.....Секция с подарком.....*/
.photocopying-prize {
	background: #fff url(../img/prize-bg.png) no-repeat center center / cover;
}

/*.....Секция схемы.....*/
.dignity-circuitry {
	background: #fff url(../img/circuitry-bg.jpg) no-repeat center center / cover;
}

.advance-circuitry {
	border-bottom: 1px solid #fff;
}

.dignity-title-circuitry {
	color: #fff;
}

.advance__list-circuitry {
	background-color: #fff;
}

/*.....Секция обратной связи.....*/
.feedback {
	background-color: #edecf1;
	padding: 35px 0;
}

/*........ Левый блок ........*/
.information {
	max-width: 600px;
  margin: 0 auto;
}

.information__list:not(:last-child) {
	margin-right: 30px;
	margin-bottom: 20px;
}

.information__icon {
	margin-right: 15px;
}

.information__title {
	color: #EE3D48;
	font-family: 'Natasha', sans-serif;
}

.information__link {
	color: #1c1c1c;
}

.information__link:hover {
	color: #EE3D48;
}

.information__slogan, .information__prg {
	font-size: 28px;
	color: #1c1c1c;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 30px;
}

.information__prg {
	font-size: 18px;
	font-weight: 100;
	margin: 0 40px 0 0;
}

/*........ Форма ........*/
.callback {
	max-width: 425px;
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
}

.form__title {
	padding: 20px 50px 28px 25px;
	font-size: 30px;
	color: #fff;
	font-weight: 900;
	text-align: left;
	text-transform: uppercase;
	background-color: #333333;
	letter-spacing: 0.12em;
}

.form {
	background-color: #fff;
	text-align: left;
	padding: 40px 25px 40px 25px;
}

.form__input {
	font-size: 22px;
	font-weight: 100;
	display: block;
	width: 100%;
	border: 1px solid #234947;
	padding: 25px 0 25px 20px;
	margin-bottom: 15px;
}

.form__btn {
	font-size: 27px;
	text-transform: uppercase;
	color: #fff;
	background-color: #EE3D48;
	display: block;
	width: 100%;
	padding: 10px 0;
	border-radius: 50px;
	border: 1px solid transparent;
	font-weight: 900;
	margin-top: 35px;
}

.form__btn:hover {
	background-color: #fff;
	color: #234947;
	border: 1px solid #234947;
	transition: all 0.6s ease;
}

.request-word {
    font-weight: 400;
    font-size: 20px;
    position: relative;
    line-height: 18px;
    margin: 25px auto 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #333333;
}

.request-word:before {
    content: "";
    display: inline-block;
    height: 3px;
    width: 45px;
    background: #333333;
    margin-right: 10px;
}

.request-word:after {
    content: "";
    display: inline-block;
    height: 3px;
    width: 45px;
    background: #333333;
    margin-left: 10px;
}

.request-write {
    margin: auto;
    max-width: 450px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.request-write-link-whatsap {
    background: #25d366;
}

.request-write-link-telegram {
    background: #37aee2;
}

.request-write-link {
    border-radius: 6px;
    font-family: Raleway;
    font-style: normal;
    width: 180px;
    display: block;
    padding: 14px 0;
    font-weight: 500;
    font-size: 15px;
    text-align: center;
    color: #fff;
}

/*........ FOOTER ........*/
.footer {
	background-color: #333333;
	padding: 50px 0 0 0;
	color: #fff;
}

.footer__list {
	width: 240px;
}

.footer__title, .footer__text {
	font-size: 15px;
	font-weight: 700;
	margin-bottom: 35px;
}

.footer__text, .footer__prg {
	font-size: 13px;
	font-weight: 400;
}

.footer__socials, .footer__text {
	border-bottom: 1px solid #6a6767;
	padding-bottom: 12px;
}

.footer__text i, .footer__prg {
	display: block;
	margin-right: 7px;
}

.footer__link:hover {
	color: #EE3D48;
}

.fa-money-bill-alt, .fa-money-bill, .footer__link:not(:last-child) {
	margin-right: 7px;
}

.footer__nav {
	background-color: #222121;
	padding: 20px 0;
	margin-top: 30px;
}

.footer__nav a, .nav-text {
	color: #cbc9c7;
	font-size: 13px;
}

.footer__menu {
	padding: 0;
  margin: -3px 0 0 auto;
}

.menu__link {
	color: #4a4744;
	font-weight: 500;
	font-size: 16px;
	padding-bottom: 7px;
	border-bottom: 2px solid transparent;
}

.menu__link:hover, .menu__link:focus, .menu__link:active {
	color: #EE3D48;
	border-bottom: 2px solid #EE3D48;
}


.quiz {
    padding: 80px 0;
    background: url(../img/quiz-bg.jpg) no-repeat center top/cover;
}


.quiz-nav {
  display: flex;
  flex-direction: column;
  margin-bottom: 10px;
}

.quiz-container .nav-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.quiz-container .nav-top button.back {
  background: none;
  border: none;
  font-size: 24px;
  cursor: pointer;
  color: #E53935;
   display: none;
}

 button.back.visible {
      display: inline-block;
    }


.nav-top .indicator {
  background: #E53935;
  color: #fff;
  padding: 4px 8px;
  border-radius: 4px;
  font-size: 14px;
      margin: auto;
}

.progress {
  position: relative;
  width: 100%;
  height: 4px;
  background: #ddd;
  border-radius: 2px;
  margin-top: 8px;
}

.progress-bar {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 0%;
  background: #E53935;
  border-radius: 2px;
  transition: width 0.3s ease;
}

.quiz-step {
  display: none;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.quiz-step.active {
  display: flex;
}

.quiz-container h2 {
    color: #fff;
  margin-bottom: 30px;
}

.options {
    margin-bottom: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 33px;
}

#options2 input, #options5 input {
    opacity: 0;
        position: absolute;
}

.options label {
 max-width: 250px;
 width: 100%;
 color: #fff;
 font-weight: 400;
   border: 2px solid transparent;
      transition: border-color 0.3s;
}

.quizInput {
    max-width: 400px;
    width: 100%;
}

.options label input {
    width: 15px;
    height: 15px;
}

  .nav-bottom {
      display: flex;
      justify-content: space-between;
      margin-top: 20px;
          gap: 20px;
    }

.options input[type="radio"],
.options input[type="checkbox"] {
  accent-color: #E53935;
}

#options2 label.selected img , #options5 label.selected img {
      border: 2px solid #E53935;
}

.options img {
    max-width: 250px;
    display: block;
    height: 250px;
    object-fit: cover;
    width: 100%;
    margin-bottom: 10px;
}

.quiz button {
  background: #E53935;
  color: #fff;
  border: none;
  border-radius: 4px;
  padding: 12px 20px;
  font-size: 16px;
  cursor: pointer;
  margin-top: 10px;
  opacity: 0.9;
  transition: opacity 0.3s;
}

.quiz button:disabled {
  background: #ccc;
  cursor: not-allowed;
  opacity: 0.6;
}

.quiz button:hover:not(:disabled) {
  opacity: 1;
}

.range-container {
  width: 100%;
  margin-bottom: 20px;
}

.range-text {
    color: #fff;
}

.range-labels {
display: flex;
    justify-content: space-between;
    font-size: 14px;
    color: #ffffff;
    margin-top: 5px;
}

.quiz-container input[type="range"] {
  width: 100%;
    -webkit-appearance: none;
  margin: 10px 0;
      padding: 0;
    height: auto;
}

 .quiz-container   input[type="range"]::-webkit-slider-runnable-track {
      height: 6px;
      background: #ddd;
      border-radius: 3px;
    }

.quiz-container  input[type="range"]::-webkit-slider-thumb {
      -webkit-appearance: none;
      width: 16px;
      height: 16px;
      background: #EE3D48;
      border-radius: 50%;
      margin-top: -5px; /* центрировать по вертикали */
      cursor: pointer;
    }
 .quiz-container    input[type="range"]::-moz-range-thumb {
      width: 16px;
      height: 16px;
      background: #EE3D48;
      border-radius: 50%;
      cursor: pointer;
      border: none;
    }

.quiz-container input[type="tel"] {
  width: 100%;
    max-width: 400px;
}

.privacy-policy {
    padding: 50px 0;
}

.privacy-policy h1 {
        font-size: 30px;
    text-align: center;
    margin-bottom: 30px;
}

.privacy-policy ol {
    padding-left: 0;
}

.privacy-policy p, .privacy-policy li {
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 15px;
}

.privacy-policy a, .form__checkbox a {
    color: #E53935;
}

.privacy-policy h2{
    font-size: 25px;
    margin-bottom: 10px;
}

.form__checkbox #consent-error {
    display: none!important;
}

.form__checkbox {
        display: flex;
    align-items: center;
        text-align: start;
    font-size: 12px;
    gap: 10px;
}

.form__checkbox input {
        width: 14px;
}


 .cookie-banner {
    position: fixed;
    bottom: 20px;
    left: 20px;
    max-width: 320px;
    background: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 2px 8px rgba(0,0,0,0.2);
    border-radius: 8px;
    font-family: Arial, sans-serif;
    z-index: 1000;
    display: none; /* по умолчанию скрыт */
  }
  .cookie-banner__content {
    padding: 16px;
  }
  .cookie-banner__title {
    margin: 0 0 8px;
    font-size: 18px;
  }
  .cookie-banner__text {
    margin: 0 0 12px;
    font-size: 14px;
    line-height: 1.4;
  }
  .cookie-banner__text a {
      color: #EE3D48;
  }
  .cookie-banner__buttons {
    text-align: right;
  }
  .cookie-banner__btn {
    margin-left: 8px;
    padding: 6px 12px;
    font-size: 14px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  .cookie-banner__btn:hover {
    opacity: 0.9;
  }
  .cookie-banner__btn--decline {
    background: #f5f5f5;
    color: #333;
  }
  #cookie-accept {
    background:#EE3D48;
    color: #fff;
  }
  
  .footer__navigation_wrap  {
          gap: 20px;
  }
  
  .footer__navigation_bottom {
          justify-content: center;
    margin: 30px 0;
  }
  
  .offer-botton {
          display: flex;
    gap: 20px;
    margin: 20px 0;
  }
  
  #modalQuiz {
      display: none;
      position: fixed;
      width: 100%;
      height: 100%;
      top:0;
      left: 0;
      z-index: 9999;
  }
  
  .box-modal_close.open-quiz {
      font-size: 20px;
      color: #fff;;
  }
  
  #modalQuiz.active {
      display: block;
  }
  
  #modalQuiz .quiz {
      height: 100%;
  }
  